.datepicker {
  margin-top: 40px;
  width: 250px;
  height: 45px;
  background: transparent;
  border: 1px solid #b0b0b0;
  color: #fff;
  text-align: center;
  font-size: 1.1em;
  cursor: pointer;

}